@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700|Open+Sans:400,700|Montserrat:400,700');
@import url(../css/font-awesome.css);
@import url(../css/slicknav.css);
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: 0
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
	border: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {
	display: block
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: "";
	content: none
}
table {
	border-spacing: 0;
	border-collapse: collapse
}
body {
	font-size: 16px;
	line-height: 1.5em;
	font-family:'Roboto Slab', sans-serif;
	color: #000000;
	background:#f6f1eb url(../images/body-bg.png) repeat left top;
}
p {
	padding: 0 0 20px
}
p strong {
	font-weight: 700
}
a{color:#a18764;}
a,a:hover {
	text-decoration: none;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
input, textarea {
	border: 2px solid #aebcc7;
	padding: 15px 0 15px 15px;
	font-size: 15px;
	width: 99.6%; font-size: 16px;
	line-height: 1.5em;
	font-family:'Roboto Slab', sans-serif;
}
textarea {
	height: 100px;
	overflow: auto
}
img {
	max-width: 100%
}
h1{font-size:50px; line-height:1.2em; font-family: 'Montserrat', sans-serif; padding:0 0 10px; text-transform:uppercase; position:relative; color:#a18764; margin:0 0 10px;}

h2{font-size:40px; line-height:1.2em; font-family: 'Montserrat', sans-serif; text-align:center; padding:0 0 20px; margin:0 0 20px; text-transform:uppercase; position:relative;color:#a18764;}
h2:after{width:150px; height:2px; background:#a18764; content:''; position:absolute; left:50%; margin:0 0 0 -75px; bottom:0;}
h3{font-size:30px; line-height:1.2em; font-family: 'Montserrat', sans-serif; padding:0 0 5px; position:relative; color:#a18764; border-bottom:1px solid #a18764; margin:0 0 15px;}

::-webkit-input-placeholder {
 color: #fff;
 opacity: 1
}

:-ms-input-placeholder {
 color: #fff;
 opacity: 1
}

::placeholder {
 color: #fff;
 opacity: 1
}
.u-clearfix {
	clear: both;
}
.u-clearfix:after {
	display: table;
	clear: both;
	content: " "
}
button{cursor:pointer; border:0; font-family:'Roboto Slab', sans-serif; font-size:18px;}
/* ------------------ Main Styles ------------------- */
.container{max-width:1290px; margin:0 auto;}

.button{ -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; background:#a18764; font-weight:bold; color:#fff; padding:20px 40px; display:inline-block; text-transform:uppercase;}
.button:hover{background:#8B714D;}
#back-top{position:fixed; right:10px; bottom:10px; width:40px; height:40px; background:#a18764; color:#fff; text-align:center; line-height:40px; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; z-index:22;}
#back-top:hover{background:#8B714D;}
.only-mob{display:none;}

/* ------------------ Header Styles ------------------- */
main{margin:0 auto;}
header{background:#947653; padding:0; text-align:center; z-index:22; position:relative; -webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;}
header .logo{float:left; position:absolute; left:50%; top:10px; margin:0 0 0 -29px; z-index:5;}
header .logo a{color:#d0720f; font-size:50px; font-family: 'Montserrat', cursive; color:#fff; line-height:normal;}
header .logo  img{float:left;}

header .right{float:right; padding:0px 0 0; position:absolute; right:20px; top:10px;}
header .right img{display:inline-block; vertical-align:middle; margin:0 5px 0 0;}
header .right p{color:#fff; font-size:14px; line-height:30px; float:left; padding:0;}
header .right p a{color:#fff; text-decoration:underline;}
header .right ul{float:right; padding:30px 0 0 30px;}
header .right li a{color:#fff; font-size:24px;}

.mobile-menu{display:none;}
.navigation{width:100%; padding:25px 0 0;}
.navigation li{display:inline-block;}
.navigation li.third{padding:0 0 0 100px;}
.navigation li a{color:#fff; font:700 16px 'Montserrat', sans-serif; text-transform:uppercase; float:left; padding:15px 20px 7px;}
.navigation li a:hover,.navigation li.active a{}

.navigation li a.button{color:#fff;}

header.small-header{padding:5px 0;}
header.small-header .logo img{height:40px; margin:3px 0 0;}
header.small-header .navigation{padding:8px 0 0;}

/* ------------------ Container Styles ------------------- */

.main-content{ border-top:1px solid #a18764; padding:20px 0 0;}

.banner{padding:20px 0;}
.bottom-banner{width:100%; float:left;}
.bottom-banner img{width:100%; float:left;}

.top-content{width:100%; padding:20px 5%; float:left;}

.left-content{width:73%; float:left;}
.sidebar{width:50%; float:left; text-align:left; padding:20px 0 20px 5%;}
.sidebar p{color:#fff; font-size:15px; line-height:24px; text-transform:uppercase;}

footer address{float:right; text-align:right; padding:170px 5% 0 0;}
footer address img{display:inline-block; vertical-align:middle; margin:0 5px 0 0;}

.row{width:100%;}
.row ul{width:100%; text-align:center;}
.row li{width:20%; padding:10px 1.5%; display:inline-block; vertical-align:top;}


.gallery_row{width:100%; display:inline-block;}
.gallery_row a{margin:0 5px 0px 0;/* display:inline-block; vertical-align:top; text-align:left;*/ width:146px; float:left;}


.contact{width:100%; color:#fff;}
.contact .equal{box-flex: 1; -moz-box-flex: 1; -webkit-box-flex: 1; text-align:right; width:50%; background:url(../images/contact-banner.jpg) no-repeat center top; padding:60px 0;}
.contact .google-map{box-flex: 1; -moz-box-flex: 1; -webkit-box-flex: 1; width:50%;}
#map{width:100%; height:670px}
.contact p a{color:#fff; text-decoration:underline;}
.contact p a:hover{color:#a18764;}

.contact-content{width:90%; text-align:center; display:inline-block; max-width:620px;}
.contact-content .address{background:rgba(0,0,0,0.50); padding:15px; margin:160px 0 40px; text-align:left;}
.contact-content i{background:#a18764; color:#fff; padding:14px 21px; font-size:30px; -webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px; float:left; margin:0 15px 0 0;}
.contact-content h3{display:inline-block; width:85%; font-size:36px; padding:0;}
.contact-content p span{font-size:24px;}
.contact-content p{display:inline-block; width:85%;}

/* ------------------ Footer Styles ------------------- */
footer{background:#947653 url(../images/bottom-design.png) no-repeat center bottom; color:#fff; text-align:center; float:left; width:100%;}

.copyright{background:#3d3d3d; width:100%; float:left; padding:15px 0;}

footer p{padding:0; font-family:'Open Sans'; font-size:14px;}
footer a{color:#fff;}

.inner_banner{width:100%;}
.inner_banner .slick-slide img{width:100%; float:left;}